import request from '@/plugin/axios'
//考勤模式
export function getWorkModeList (data) {
  return request({
    url: '/eq/getEquipmentWorkModeByPage',
    method: 'post',
    data
  })
}
 
export function saveWorkMode (data) {
  return request({
    url: '/eq/saveWorkMode',
    method: 'post',
    data
  })
}

export function getWorkModeListById (data) {
  return request({
    url: '/eq/getEquipmentWorkModeById',
    method: 'post',
    data
  })
}

 export function TreeNode (data) {
   return request({
     url: '/district/getDistrictTree',
     method: 'post',
     data
   })
 }